/*Write your custom css in this file.*/

#thead {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
  background-color: 1768ae;
}
.navbar-expand .navbar-collapse {
  display: flex !important;
  flex-basis: auto;
  background-color: #1768ae;
}
.navbar-nav .nav-link {
  padding: 21px 15px !important;
    padding-left: 15px;
  color: #fff;
}


/* Taulukon väritykset */
table.dataTable thead{
  border-collapse: collapse;
  background-color: #1768ae;
  color: #fff;
  font-size:16px;
}


/* Otsikot, tabit, väritykset */
.page-title h1 {
  font-size: 30px;
  margin: 0;
  padding: 20px 16px;
  float: left;
}

.nav-tabs.title li a {
  padding: 20px 15px;
  font-size: 16px;
}
.nav li, .nav li a {
  position: relative;
  display: block;
  font-size: 16px;
}

.nav-tabs {
  background: #fff;
  border: 1px solid #f1f1f5;
  border-radius: 5px 5px 0 0;
}




table.dataTable thead .sorting {
  background-image: none;
  color: #fff;
}
table.dataTable thead th:first-child {
  padding-left: 15px !important;
  color: #fff;
}


/* Sivuvalikko */
.sidebar-menu li.active > a {
  color: #fff !important;
  background-color: #1768ae;
}


/* Asiakkaat */
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
  background-repeat: no-repeat;
  background-position: center right;
  color: #fff;
}

table.dataTable thead th {
  border-top: 1px solid #f1f1f5;
  padding: 15px 10px !important;
  color: #fff;
}




